
.toolbar{
  display: flex;
  justify-content: end;
  align-content: center;
  background-color: var(--primary);
  height: 50px;
  color: white;
}
.name,.logout{
  display: flex;
  justify-content: center;
  align-items: center;
}
